<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Welcome to Firebase Hosting</title>
    <link href="css/account.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- update the version number as needed -->
    <script defer src="/__/firebase/7.2.0/firebase-app.js"></script>
    <!-- include only the Firebase features as you need -->
    <script defer src="/__/firebase/7.2.0/firebase-auth.js"></script>
    <script defer src="/__/firebase/7.2.0/firebase-database.js"></script>
    <script defer src="/__/firebase/7.2.0/firebase-messaging.js"></script>
    <script defer src="/__/firebase/7.2.0/firebase-storage.js"></script>
    <!-- initialize the SDK after all desired features are loaded -->
    <script defer src="/__/firebase/init.js"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script>
      $(document).ready(function() {
        $("button").click(function() {
          $("#div1").fadeIn();
          $("#div2").fadeIn("slow");
          $("#div3").fadeIn(3000);
        });
      });
    </script>
  </head>
  <body>
    <section>

    <form class="example" action="/action_page.php" style="margin:auto;max-width:300px">
      <input type="text" placeholder="Search for products" name="search">
      <button type="submit"><i class="fa fa-search"></i></button>
    </form>


  <section class= "info">
      <h1><center>Account Information</center></h1>
    <form>
      <div class="imgcontainer">
        <a href="home.html"><img src="images/D3_logo.png" alt="Logo" class="Logo" width="150" height="150"/></a>
      </div>

      <div class="container">
        <label for="uname"><b>Username</b></label>
        <input
          type="text"
          id="name"
          placeholder="Enter Username"
          name="uname"
          required
        />

        <label for="fname"><b>First Name</b></label>
        <input
          type="text"
          id="fname"
          placeholder="First Name"
          name="fname"
          required
        />
        <label for="uname"><b>Last Name</b></label>
          <input
            type="text"
            id="lname"
            placeholder="Last Name"
            name="lname"
            required
          />
        <label for="psw"><b>Password</b></label>
        <input
          type="password"
          placeholder="Enter Password"
          name="psw"
          id="pswd"
          required
        />

        <label for="address"><b>Address (Street Address, City, State, Zipcode) </b></label>
        <input
          type="text"
          id="name"
          placeholder="Address"
          name="address"
          required
        />

        <label for="ccardnum"><b>Credit card number</b></label>
        <input
          type="text"
          id="name"
          placeholder="Credit card number"
          name="uname"
          required
        />
        <label for="expiration"><b>Expiration date(mm/yy) </b></label>
        <input
          type="text"
          id="expiration"
          placeholder="mm/yy"
          name="expiration"
          required
        />
        <label for="cvv"><b>CVV </b></label>
        <input
          type="text"
          id="cvv"
          placeholder="cvv"
          name="cvv"
          required
        />
        <button type="button" id="save_changes" >Save changes</button>

      </div>
</section>
  </body>
</html>
